
Foniatr - Bug #25
Ineffective getLastNSamples()
22 September 2010 20:23 - Tomáš Kulhánek

Status: Closed Start date: 22 September 2010
Priority: Normal Due date:
Assignee: Tomáš Kulhánek % Done: 100%
Category: RDPPlugin Estimated time: 0.00 hour
Target version: RealVRP.4 Spent time: 0.00 hour
Description

Elapsed time is 2.116023 seconds.
maximum samples:
               479536

samples to get:
        1764

Elapsed time is 2.660890 seconds.
maximum samples:
               608360

samples to get:

History
#1 - 09 November 2010 10:35 - Tomáš Kulhánek
- % Done changed from 0 to 50

zrusit vypisy

#2 - 11 November 2010 11:47 - Tomáš Kulhánek

fixed in rev 18. changed FIFO implementation and introduced lock in C# code.

#3 - 11 November 2010 11:47 - Tomáš Kulhánek
- Status changed from New to Resolved
- % Done changed from 50 to 100

#4 - 04 May 2012 08:06 - Tomáš Kulhánek
- Status changed from Resolved to Closed
